AVG-1259 log

Package blueman
Status Vulnerable
Severity High
Type privilege escalation
Affected 2.1.3-1
Fixed Unknown
Current 2.1.3-2 [community-testing]
2.1.3-1 [community]
Ticket FS#68563
Created Mon Nov 2 11:03:43 2020
Issue Severity Remote Type Description
CVE-2020-15238 High No Privilege escalation
In Blueman before 2.1.4, the DhcpClient method of the D-Bus interface to blueman-mechanism is prone to an argument injection vulnerability. The impact...
References
https://github.com/blueman-project/blueman/security/advisories/GHSA-jpc9-mgw6-2xwx
https://bugs.launchpad.net/ubuntu/+source/blueman/+bug/1897287